
  
    A:visited 
    {
    TEXT-DECORATION: none;
    color : black;
    }
    
    A:active 
    {
    TEXT-DECORATION: none;
    color : Red;
    font-weight: bold;
    }
    
    A 
    {
    TEXT-DECORATION: none;
    color : black;
    }
  
	A:hover
	{
	text-decoration: underline;
	color : Red;
	font-weight: bold;
	}
        
        
    BODY 
    {
	background-color: white;
    FONT-SIZE : smaller;
    font-family: Verdana; 
	color: #000000;
	
    }
    TABLE
    {
    border-top: 1px solid #F0B95D;
	border-bottom: 1px solid #F0B95D;    
    
    border-right:1px solid #F0B95D;
	border-left:1px solid #F0B95D;    
    
    
    }

    
    topnav {
  	top: 0.7272em;
	right: 0;
  	color: #666;
	font-size: 91%;
	background: transparent;
	FONT-SIZE : xx-large;
    }
    

    TD
    {
	font-family: Verdana;
    FONT-SIZE:smaller;
    }
        
 